.dummy{}



body{
  font-family:verdana,sans-serif;
  font-size:12px;
  color:#444444;
}
td{
  font-size:12px;
}

#header img{
  width:750px;
  height:175px;
}

/*********** MAIN MENU ***********/

#mainmenu div{
  padding:5px 5px 5px 10px;
  width:150px;
}

#mainmenu div.pageOn {
  background:black;
  color:white;
}

#mainmenu a:link,
#mainmenu a:visited{
  text-decoration:none;
  color:#888888;
}
#mainmenu a:active,
#mainmenu a:hover{
  text-decoration:underline;
  color:#454545;
}



/************ FONTS ETC ***************/

.Tcaption{
  font-size:10px;
  color:black;
  line-height:100%;
  padding:5px 0 0 0;
  font-style:italic;
}

p
{
  line-height:170%;
  padding:0px;
  margin:0px;
}

h1{
  font-size:23px;
  color:#B5542C;
  padding:0px;
  margin:0px;
}

h2{
  font-size:13px;
  color:#B5542C;
  padding:0px;
  margin:0px;
}

h3{
  font-size:9px;
  QStitle:Small print;
  padding:0px;
  margin:0px;
}

#footer p,
#footer h1,
#footer h2,
#footer h3{
  margin:0;  
}

blockquote p{
  margin-right:40px;
}

a,
a link:visited
  {
    color:#888;
    text-decoration:none;
  }


/************ LEFT COL ***************/

#c1{
  margin:25px 10px 10px 10px;
}

#c1 p{
  font-size:10px;
  line-height:100%;
  margin-top:0;
}
#c1 h1,
#c1 h2,
#c1 h3{
  margin:0;
}

/******** PRINT ***********/

@media print{
  #header img{
    width:300px;
    height:70px;
  }
}